HBASE-20072 remove 1.1 release line from the prerequisite tables.

Signed-off-by: Ted Yu <yuzhih...@gmail.com>


Project: http://git-wip-us.apache.org/repos/asf/hbase/repo
Commit: http://git-wip-us.apache.org/repos/asf/hbase/commit/7889df37
Tree: http://git-wip-us.apache.org/repos/asf/hbase/tree/7889df37
Diff: http://git-wip-us.apache.org/repos/asf/hbase/diff/7889df37

Branch: refs/heads/master
Commit: 7889df37118a0593dfb0156c6edf1bb96d4c94b9
Parents: ff7f5ec
Author: Sean Busbey <bus...@apache.org>
Authored: Sat Feb 24 13:13:40 2018 -0600
Committer: Sean Busbey <bus...@apache.org>
Committed: Tue Mar 6 12:24:21 2018 -0600

----------------------------------------------------------------------
 src/main/asciidoc/_chapters/configuration.adoc | 34 +++++++++------------
 1 file changed, 15 insertions(+), 19 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/hbase/blob/7889df37/src/main/asciidoc/_chapters/configuration.adoc
----------------------------------------------------------------------
diff --git a/src/main/asciidoc/_chapters/configuration.adoc 
b/src/main/asciidoc/_chapters/configuration.adoc
index 4ed7254..5b604d3 100644
--- a/src/main/asciidoc/_chapters/configuration.adoc
+++ b/src/main/asciidoc/_chapters/configuration.adoc
@@ -111,10 +111,6 @@ This section lists required services and some required 
system configuration.
 |yes
 |yes
 
-|1.1
-|yes
-|Running with JDK 8 will work but is not well tested.
-
 |===
 
 NOTE: HBase will neither build nor compile with Java 6.
@@ -206,22 +202,22 @@ Use the following legend to interpret this table:
 * "X" = not supported
 * "NT" = Not tested
 
-[cols="1,1,1,1,1", options="header"]
+[cols="1,1,1,1", options="header"]
 |===
-| | HBase-1.1.x | HBase-1.2.x | HBase-1.3.x | HBase-2.0.x
-|Hadoop-2.0.x-alpha | X | X | X | X
-|Hadoop-2.1.0-beta | X | X | X | X
-|Hadoop-2.2.0 | NT | X  | X | X
-|Hadoop-2.3.x | NT | X  | X | X
-|Hadoop-2.4.x | S | S | S | X
-|Hadoop-2.5.x | S | S | S | X
-|Hadoop-2.6.0 | X | X | X | X
-|Hadoop-2.6.1+ | NT | S | S | S
-|Hadoop-2.7.0 | X | X | X | X
-|Hadoop-2.7.1+ | NT | S | S | S
-|Hadoop-2.8.0 | X | X | X | X
-|Hadoop-2.8.1 | X | X | X | X
-|Hadoop-3.0.0 | NT | NT | NT | NT
+| | HBase-1.2.x | HBase-1.3.x | HBase-2.0.x
+|Hadoop-2.0.x-alpha | X | X | X
+|Hadoop-2.1.0-beta | X | X | X
+|Hadoop-2.2.0 | X  | X | X
+|Hadoop-2.3.x | X  | X | X
+|Hadoop-2.4.x | S | S | X
+|Hadoop-2.5.x | S | S | X
+|Hadoop-2.6.0 | X | X | X
+|Hadoop-2.6.1+ | S | S | S
+|Hadoop-2.7.0 | X | X | X
+|Hadoop-2.7.1+ | S | S | S
+|Hadoop-2.8.0 | X | X | X
+|Hadoop-2.8.1 | X | X | X
+|Hadoop-3.0.0 | NT | NT | NT
 |===
 
 .Hadoop Pre-2.6.1 and JDK 1.8 Kerberos

Reply via email to